Subject: RE: Last Call: draft-gould-rfc4310bis (Domain Name System(DNS) Security Extensions Mapping for the Extensible ProvisioningProtocol

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 1 Feb 2010 07:24:39 -0500

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Bernie Hoeneisen
> Sent: Saturday, January 30, 2010 12:54 PM
> To: Alexey Melnikov
> Cc: EPP Provreg; [email-masked]; [email-masked]
> Subject: Re: Last Call: draft-gould-rfc4310bis (Domain Name 
> System(DNS) Security Extensions Mapping for the Extensible 
> ProvisioningProtocol

[snip]

> > Can you please explain your concerns about lack of an official IETF 
> > mailing list?
> 
> I care about the following:
> 
> 1) Quality of the Standards
> 2) Openness / transparency of the Standards process
> 3) Checks and balance in the system
> 
> I am not sure whether the EPP standardization has always 
> addressed these points adequately in the past.
> 
> Since the provreg WG has been closed (approx. 7 years ago), 
> quite some standardization work has been done on EPP. The 
> proposals were discussed on the provreg list (hosted outside 
> IETF for historical reasons) and went through the IESG as AD 
> sponsored. I am not sure whether all the relevant 
> stakeholders have been involved in this process adequately.

Even when provreg was a working group the same mailing list, hosted in
the same place, was used for group discussion.  An explicit decision was
made to keep the list open for ongoing discussion after the working
group was closed.  Nothing has changed in terms of the agreed-upon place
for ongoing work discussion.

All individual submission work that happened after the group closed was
done in complete accordance with IETF procedures, with appropriate
public announcements, using the agreed-upon mailing list.  Responsible
"stakeholders" have a responsibility to stay involved, Bernie.  I know I
can't have done any more to let people know what's been going on.

Scott